FEDORA-2015-15911 created by rdieter 5 years ago for Fedora 23
stable

Fix conflict issues preventing upgrades from phonon < 4.8.3-3

How to install

sudo dnf upgrade --advisory=FEDORA-2015-15911

This update has been submitted for testing by rdieter.

5 years ago

This update has been pushed to testing.

5 years ago
User Icon smithp commented & provided feedback 5 years ago
karma

+1

BZ#1223956 phonon-devel: upgrade failure, trying to replace a symlink with a dir

This update has been submitted for stable by rdieter.

4 years ago

This update has been pushed to stable.

4 years ago
User Icon anonymous commented & provided feedback 4 years ago

Good update! :)

karma: +1

User Icon anonymous commented & provided feedback 4 years ago
  • In terms of quality of sound :)

Please login to add feedback.

Metadata
Type
bugfix
Severity
urgent
Karma
1
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-4
Stable by Karma
2
Stable by Time
disabled
Dates
submitted
5 years ago
in testing
5 years ago
in stable
4 years ago
BZ#1223956 phonon-devel: upgrade failure, trying to replace a symlink with a dir
0
1

Automated Test Results